* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body {
    width: 100%;
    height: 100%;
}
#outer {
    background-color: #edf5ff;
    position: absolute;
    width: 100%;
    height: 100%;
}
#outer #container, .login-form {
    color: black;
    padding: 15px 25px;
    width: 100%;
    max-width: 750px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;top: 50%;
}

#container p:nth-child(2){
    font-size: 20px;
    font-weight: bold;
}

#sign_up_footer{
    position: absolute;
    left:70%;
    bottom: 0;
}

@media screen and (max-width: 789px) {
    #outer #container{
        top: 28%;
    }

    #sign_up_footer{
        left: 0;
        bottom: 0;
    }
}